/* CSS Document */
body
{
	margin:0px; 
	background-color:#D5D5D5;
	font-family:Tahoma, Arial;
	font-size:11px;
}
input,textarea,select
{
	font-family:Tahoma, Arial;
	font-size:11px;
	color:#A0A0A0;
	font-weight:bold;
}
td
{
	text-align:left;
}
div
{
	float:left;
}
img
{
	margin:0px;
	padding:0px;
	border:0px;
}
a
{
	color:#C50000;
	font-size:11px;
}
a:hover
{
	color:#909090;
}
a.genLink
{
	color:#C50000;
	font-size:11px;
	text-decoration:underline;
	font-weight:500;
	font-style:normal;
}
a.genLink:hover
{
	text-decoration:none;
	color:#C50000;
}
.tdTop 
{
	background-image:url(../img/top_px1.gif); 
	background-repeat:repeat-x; 
    text-align:center;
	height:90px;
	
}
.tdMenu
{
	text-align:left;
	width:980px;
	cursor:pointer;	
}
.tdContent
{
	padding:10px 0px;
	background-color:#FFFFFF;
}
#dvFooter
{
	width:972px;
	background-image:url(../img/bottom_px.gif);
	background-repeat:repeat-x;
	height:31px;
	text-align:left;
	color:#727272;
	font-size:11px;
	padding-top:6px;
}
.redText
{
	color:#DB0000;
	font-weight:bold;
	font-size:12px;
}
.container
{
	border:solid 1px #D7D7D7;
	border-top:0px;
	margin-bottom:10px;
	width:219px;
	float:left;
}
.center
{
	width :496px;
	padding:10px 10px;
	border:#000000 0px solid;
}
.section
{
	background-image:url(../img/bg_section.gif);
	background-repeat:repeat-x;
	height:16px;
	width:211px;
	border-top:solid 1px #D7D7D7;
	border-bottom:solid 1px #D7D7D7;	
	color:#DB0000;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
	padding-top:3px;
}
.sectionD
{
	height:16px;
	width:211px;	
	border-bottom:solid 1px #D7D7D7;	
	color:#DB0000;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
	padding-top:3px;
}
.sectionText
{
	width:211px;
	color:#909090;
	font-size:11px;
	padding:15px 4px 2px 4px;
}
.iText
{
	background-image:url(../img/bg_input.gif);
	background-repeat:no-repeat;
	width:189px;
	border:0px;
	height:18px;
	padding-left:3px;
	line-height:18px;
	margin-bottom:3px;
	font-size:11px;
	color:#909090;
	padding-top:2px;
}
.news
{
	width:490px;
	border-bottom:solid 1px #D7D7D7;
	padding-top:10px;
	padding-bottom:3px;
	color:#5F5F5F;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}
.pieceNews
{
	width:235px;
	padding:5px;
	font-size:11px;
	color:#878787;
	font-style:italic;
}
a.docLink:link, a.docLink:visited
{
	color:#5F5F5F;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
a.docLink:hover
{
	text-decoration:underline;
}
.media
{
	width : 290px;
	border:solid 1px #CCCCCC;
	border-top-width:0px;
	background-color:#F7F7F7;
	text-align:left;
}
.media div
{
	width:282px;
	background-color:#F7F7F7;
}
.mediaItem
{
	background-image:url(../img/bg_section.gif);
	background-repeat:repeat-x;
	width:211px;
	border-top:solid 1px #D7D7D7;
	border-bottom:solid 1px #D7D7D7;	
	text-align:left;
	padding-left:8px;
	padding-top:2px;
	height:17px;
	color:#7A7A7A;
	font-size:13px;
	font-weight:normal;
}
.mediaText
{
	color:#909090;
	font-size:11px;
}
.support
{
	width : 630px;
	margin:0px 20px 0px 20px;
	border:solid 0px #CCCCCC;
	border-top-width:0px;
	
}
.support div
{
	width:592px;
}
#supportText
{
	text-align:justify;
	border-left:solid 1px #999999;
	margin:4px 0px 0px 18px;
	padding:4px 8px; width:298px; 
	height:170px;
}
.product
{
	width :400px;
	padding:0px 20px;
}
.product div
{
	width:392px;
}
.product span
{
	color:#333333;
	font-weight:bold;
}
.prConfTitle
{
	width:360px; 
	font-weight:bold;
	color:#333333;
}
.listRef
{
	margin:0px;
	padding:0px;
}
.listRef td
{
	color:#5F5F5F;
	list-style-type:none;
	font-size:12px;
	line-height:18px;
	border-bottom:1px solid #D6D6D6;
	padding:4px 0px;
}
.listRef a
{
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
}
#spTitle
{
	color:#DB0000;
	font-size:16px;
	font-weight:bold;
}
.homeText
{
	color:#5F5F5F;
	font-size:12px;
	font-weight:500;
	line-height:15px;
}
.homeTextSpecial
{
	color:#333333;
	font-size:12px;
	font-weight:bold;
	line-height:15px;
	font-style:italic;
}
#dvContact
{
	background-image:url(../img/map.gif); 
	background-repeat:no-repeat; 
	background-position:right top; 
}
.divForm2
{
	float:left;
	width:210px;
	height:25px;
	color:#545454;
}
.divForm1
{
	float:left;
	width:100px;
	height:25px;
	text-align:right;
	padding-right:5px;
	font-weight:normal;
	color:#545454;
}
#dvFlags
{
	float:left;
	height:20px;
	width:574px;
	padding-top:68px;
	text-align:right;
}
.containerSuport 
{
	border:solid 1px #D7D7D7;
	border-top:0px;
	width:254px;
	margin:3px 3px;
}
.containerSuport div
{
	width:246px;
}
#serviceText
{
	margin-top:5px
}
#serviceText ul
{
	margin-top:0px;
}
#serviceText li
{
	margin-top:3px;
}
#serviceText span
{
	color:#DB0000;
}
#profi span
{
	color:#DB0000;
}
.selLink
{
	color:#909090;
}
.certId li
{
	margin:7px 4px;
}
#tbCv input,select,textarea
{
	width:250px;
	overflow:hidden;
	border:#999999 solid 1px;
}
#dvSearch
{
	cursor:pointer;
}
/*Floating div*/
.div_float
{
	position:absolute;    
    visibility: hidden;
	display:none;
	z-index :9;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	border: solid 1px #919191;
	background-color:#CCCCCC;
	padding:5px;
}

.member_field
{
	font-size:11px;
	color:#CC0000;
	font-weight:bold;
	text-align:right;
}
.member_text
{
	font-size:11px;
}
#map
{  
}  
.containerProduct
{
	width: 900px;
	padding:10px;
}
#tbPanier td
{
	border-bottom:solid 1px #CCCCCC;
	color:#000000;	
	text-align:left;
}
.tableHeader
{
	background-color:#E7E7E7;
}
.tdReport_alt
{
	background-color:#F3F3F3;
}
#tableReport
{
	border:1px solid #E7E7E7;
}
#tableReport td
{
	padding:4px;
}
#divTitle
{
	border-bottom:solid 1px #D6D6D6;
	padding:12px 5px 5px 5px;
}
#divContent
{
	padding-left:15px;
	padding-top:10px;
	text-align:left;
}
.containerSubmenu 
{
	border:solid 1px #C1C1C1;
	border-top:0px;
	border-bottom:0px;
	width:226px;
}
.submenu
{
	background-image:url(../img/bg_section.gif);
	background-repeat:repeat-x;
	height:17px;
	width:218px;
	border-top:solid 1px #C1C1C1;
	border-bottom:solid 1px #C1C1C1;	
	color:#404040;
	font-size:13px;
	font-weight:normal;
	text-align:left;
	padding-left:8px;
	padding-top:2px;
}
#table_submenu td
{
	border-bottom:1px solid #C1C1C1;
	background-image:url(img/bkgr_submenu.gif);
}
.noi a
{
	text-decoration:none;
	margin-top:5px;
	font-weight:bold;
	color:#373737;
}
.noi a:hover
{
	color:#D91300;
}
.noi a.selLink:hover
{
	color:#D91300;
}
.aboutSubtitle
{
	color:#181818;
	font-size:12px;
	font-weight:bold;
	padding-top:10px;
}
.subtitleRed
{
	color:#DB0000;
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px
}
.errorText
{
	font-style:italic;
	color:#333333;
}
.inputConfig
{
	border:#999999 solid 1px;
	font-family:Tahoma, Arial;
	font-size:11px;
	color:#A0A0A0;
	font-weight:bold;
	padding:2px;
	width:190px;
}
#iInfo
{
	cursor:pointer;
	margin-top:2px;
	margin-left:4px;
}